How to install liburcu-dev on Debian 9 (Stretch)